Subject: bug#14659: 24.3.50; `modify-frame-parameters' raises error for font returned by `xs-list-fonts'

From: Stefan Kangas <[email-masked]>
Date: Fri, 1 Nov 2019 23:16:24 +0100

Drew Adams <[email-masked]> writes:

> > > I take it back that no other bug mails show the
> > > problem.  Just got the attached mail from Stefan K.,
> > > which shows the same problem - no bug # in Subject
> > > field.
> >
> > FWIW, I do see the bug number in Subject of that message.
>
> Interesting.  I assume you mean the message that I
> included as an attachment.  Odd that I don't see the bug
> number there.

I don't see it in the subject line of the message you attached, but I
do see it in the original message I sent.

> What's more, if I open that message in its own (Outlook)
> window and use "File > Properties", the field "Internet
> headers" is completely empty.  Normally that field shows
> the full email header.

I can see the headers just fine, here.

Best regards,
Stefan Kangas